Comment 67 for bug 341681

Tormod Volden (tormodvolden) wrote :

Recompiling the 2.6.28 should not be necessary if you use the boot options above. You can try the Karmic kernel on your Jaunty system, just download the deb from https://edge.launchpad.net/ubuntu/karmic/i386/linux-image-2.6.31-10-generic/2.6.31-10.32